/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/**
 * Background custom color, custom alpha for front pages
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000312}}
body {
  margin: 0;
  padding: 0;
  background: url("../images/bg.png") left top;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  color: #272727;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000320}}
.element-invisible {
  width: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000324}}
a {
  color: #dc002d;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000328}}
a:hover {
  color: #ff0135;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000333}}
#page {
  padding-bottom: 30px;
}

/*
 * Header
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000341}}
#skip-link {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000345}}
.tools-bg {
  background: #333;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000349}}
#tools {
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000352}}
#tools .region-tools {
  overflow: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000356}}
#tools #block-call-center {
  margin: 0;
  overflow: hidden;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  font-weight: bold;
  color: #fff;
  font-size: 12px;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000356}}
  #tools #block-call-center {
    display: block;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000368}}
#tools #block-call-center * {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000372}}
#tools #block-call-center:before {
  content: "/";
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  font-weight: bold;
  margin: 0 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000379}}
#tools #block-call-center .contextual-links-wrapper {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000384}}
#tools .block-locale {
  margin: 0;
  overflow: hidden;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000384}}
  #tools .block-locale {
    display: block;
    float: left;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\0000394}}
#tools .block-locale h2.block-title {
  position: static !important;
  clip: auto;
  height: auto;
  width: auto;
  overflow: auto;
  font-size: 12px;
  color: #fff;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003100}}
#tools .block-locale h2.block-title .active-lang {
  color: #dc002d;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003105}}
#tools .block-locale ul.language-switcher-locale-url {
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 99;
  background: #333;
  -webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.4);
  padding: 20px 15px 15px;
  left: 0;
  top: 31px;
  width: 200px;
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003118}}
#tools .block-locale ul.language-switcher-locale-url li {
  font-size: 12px;
  border-bottom: 1px solid #fff;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003123}}
#tools .block-locale ul.language-switcher-locale-url li a {
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003134}}
#tools .block-locale:hover ul.language-switcher-locale-url {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003141}}
#header {
  position: relative;
  margin-bottom: 27px;
  padding-top: 27px;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003141}}
  #header {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003154}}
#name-and-slogan {
  float: left;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003154}}
  #name-and-slogan {
    float: none;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003161}}
#name-and-slogan #site-name {
  margin-right: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003164}}
#name-and-slogan #site-name a {
  height: 0;
  overflow: hidden;
  padding-top: 90px;
  width: 190px;
  display: block;
  background: transparent url("../images/logo.png") no-repeat top left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003172}}
.svg #name-and-slogan #site-name a {
  background-image: url("../images/logo.svg");
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003164}}
  #name-and-slogan #site-name a {
    width: 100%;
    max-width: 190px;
    margin: 0 auto;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003185}}
#site-slogan {
  width: 157px;
  height: 0;
  padding-top: 102px;
  overflow: hidden;
  background: url("../images/events.png") no-repeat left top;
  margin: 0 0 1em 0;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003185}}
  #site-slogan {
    margin-left: 5% !important;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003199}}
#site-slogan,
#site-name {
  margin: 0;
  float: left;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003199}}
  #site-slogan,
  #site-name {
    margin-right: 0 !important;
    width: 45%;
    background-size: contain;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003211}}
.region-header {
  overflow: hidden;
  position: absolute;
  right: 0;
  bottom: 0;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003211}}
  .region-header {
    position: static;
    clear: both;
  }
}

/*
 * Page content
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003233}}
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003238}}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003243}}
.highlighted-content {
  overflow: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003247}}
.breadcrumb {
  padding: 0;
  margin-bottom: 8px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003251}}
.breadcrumb ol {
  padding: 0;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003256}}
.breadcrumb li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 12px;
  padding: 8px 0;
  margin-right: 4px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003265}}
.breadcrumb li a {
  text-decoration: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003271}}
#content .breadcrumb ol {
  margin: 0;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003276}}
div.messages {
  margin: 1.5em 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003279}}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003285}}
ul.inline {
  display: inline;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003289}}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003295}}
ul.inline li.last {
  padding-right: 0;
  /* LTR */
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003300}}
span.field-label {
  padding: 0 1em 0 0;
  /* LTR */
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003304}}
.item-list .pager {
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003307}}
.item-list .pager li {
  padding: 0 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003312}}
.column p {
  margin: 0 0 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003316}}
.column p:last-child {
  margin-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003323}}
.column menu,
.column ol,
.column ul,
.item-list ul {
  margin: 1em 0;
  padding-left: 2em;
}

/*
 * Content
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003333}}
#main {
  font-size: 13px;
  line-height: 19px;
}

/*
 * First sidebar
 */
/*
 * Second sidebar
 */
/*
 * Footer
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003362}}
.footer-bg {
  background: #ebebeb;
  border-top: 6px solid #dc002d;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003367}}
#footer {
  font-size: 12px;
  line-height: 14px;
  color: #333;
  padding-bottom: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003374}}
#footer .block p {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003380}}
#sliding-popup.sliding-popup-top {
  overflow: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003386}}
.item-list ul.pager li {
  background: #dc002d;
  color: #fff;
  text-transform: uppercase;
  padding: 3px 7px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003392}}
.item-list ul.pager li a {
  color: inherit;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/pages\.scss}line{font-family:\00003396}}
.item-list ul.pager li.pager-current {
  background: #bababa;
}
